fieldset {
	margin-bottom: 30px;
}

input[type="text"] {
	display: block;
	background-color:  #eee;
	border: none;
	border-bottom: 1px solid #ccc;
	height: 26px;
}

select {
	width: 470px;
}

.fl {
	float: left;
	margin-bottom: 10px;
}

.clearform {
	clear: both;
}

#tl {
	width: 40px;
	margin-right: 10px;
}

#vn, #nn {
	width: 205px;
}

#vn, #plz, #tl, #fnr {
	margin-right: 10px;
}

#fa, #ort {
	width: 470px;
}

#plz {
	width: 80px;
}

#str {
	width: 380px !important;
	width: 376px;
}

#sm {
	position: relative;
	left:  330px;
}

#nr {
	width: 470px;
	height: 300px;
	margin-bottom: 20px;
	background-color:  #eee;
	border: none;
	border-bottom: 1px solid #ccc;
	vertical-align:  top;
}

#nr2 {
	width: 470px;
	height: 100px;
	margin-bottom: 20px;
	background-color:  #eee;
	border: none;
	border-bottom: 1px solid #ccc;
	vertical-align:  top
}

#fnr, #em {
	width:  230px !important;
	width:  228px;
	
}

